@media (min-width: 992px) {
  .custom-container-new {
    max-width: 1100px
  }

  .custom-detail-container {
    max-width: 1100px
  }
}



@media (min-width: 1199.99px) {
  .custom-detail-container {
    max-width: 1200px;
  }

  .custom-container-new {
    max-width: 1200px;
  }

}

@media (min-width: 1400px) {
  .custom-detail-container {
    max-width: 1200px;
  }

  .custom-container-new {
    max-width: 1320px;
  }

  .header-container {
    max-width: 1320px;
  }
}

@media (min-width:1600px) {
  .container {
    max-width: 1430px
  }

  .custom-container-new {
    max-width: 1530px;
  }

  .news__slide {
    width: 340px;
  }
}

@media (min-width:1800px) {
  .container {
    max-width: 1500px
  }

  .custom-container-new {
    max-width: 1750px;
  }

}


@media only screen and (max-width:1800px) {
  .serviceInnerContent img.float-img {
    position: absolute;
    right: 40px;
    bottom: 22px;
  }
}

@media only screen and (max-width:1600px) {
  .section {
    padding: 100px 0;
  }

  .package_icon_bx {
    border: 0px solid #e5e5e5;
    padding: 6px 0;
    border-radius: 5px;
    /* box-shadow: 0px 7px 17px 4px #0000000a; */
    width: 100%;
  }

  .exploreWrapper .exploreContent {
    padding: 9px 10px 9px 10px;
  }

  .exploreWrapper .exploreImg img {
    height: 160px;
  }

  .exploreWrapper .exploreContent h3 {
    font-size: 18px;
    line-height: 25px;
  }

  .vertical_menu_item {
    padding: 15px 12px;
  }

  .package_icon_bx p {
    font-size: 14px;
    line-height: 1;
  }

  .package_table th p.package_title {
    font-size: 18px;
    padding: 30px 24px;
  }

  .package_table td p.package_details {
    font-size: 16px;
  }

  .custom-accord-1 .accordion-body {
    padding: 25px 20px 25px 20px;
  }

  .custom-accord-1 h2 button {
    padding: 25px 20px;
    font-size: 22px;
  }

  .mainHotelWrapper_rate_table .hotePrice {
    font-size: 20px;
    padding: 15px 30px;
    line-height: 29px;
  }

  .mainHotelWrapper_rate_table .hotePrice {
    font-size: 16px;
    padding: 15px 30px;
    line-height: 29px;
    width: 100%;
  }

  .mainHotelWrapper_rate_table .money {
    color: #fff;
    font-size: 17px;
    font-weight: bold;
  }

  .specializations-list li a {
    font-size: 16px;
  }

  .hotelGrid .leftBx {
    padding: 27px 14px;
  }

  .hoteldesc li {
    font-size: 16px;
  }

  .accordion.custom-accord-2 {
    border: 0;
    margin-top: 0px;
  }

  .custom-accord-2 .accordion-body {
    padding: 25px 20px 25px 20px;
  }

  .custom-accord-2 h2 button {
    font-size: 20px;
    padding: 25px 20px;
  }

  .specializations-list li {
    display: inline-flex;
    margin-bottom: 1rem;
    padding-left: 0;
  }

  .specializations-list li a img {
    margin-right: 12px;
    width: 30px;
    height: 30px;
  }

  .mainHotelWrapper_rate_table {
    margin-bottom: 30px;
  }

  .rate_table tr td {
    padding: 18px 17px;
    font-size: 18px;
  }

  .rate_table tr th {
    padding: 25px 17px;
    font-size: 18px;
  }

  .left_hotel_img {
    width: 35%;
    margin-right: 25px;
  }

  .section_five {
    padding: 10px 0 60px 0;
  }

  .hotelDetailTitle {
    font-size: 30px;
    line-height: 39px;
  }

  .hotel_table tr th {
    padding: 19px 17px;
    background-color: #ff7317;
    text-align: start;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
  }

  .hotel_table tr td {
    padding: 25px 17px;
    font-size: 16px;
  }

  .package_table_details h2 {
    background-color: #ff6f10;
    padding: 19px 28px;
    color: #fff;
    font-size: 32px;
    margin-bottom: 0;
    font-weight: 600;
  }

  .spacing-right {
    padding-right: 44px;
  }

  p,
  li,
  span {
    font-size: 16px;
  }

  .recommendedHotels .nav-pills .nav-link {
    font-size: 16px;
  }

  .hero__content {
    padding-left: 65px;
  }

  .service__item a .serviceBx {
    padding: 24px 36px 24px 36px;
  }

  .service__item a .serviceBx h5 {
    font-size: 16px;
  }

  .services-ava {
    padding: 60px 0;
  }

  .recommendedHotels .nav-pills .nav-item {
    margin-left: 23px;
  }

  .serviceInnerContent img.float-img {
    width: 93px;
  }

  .serviceWrapperInner {
    padding: 36px 36px 36px 30px
  }

  .row .col-lg-6:nth-child(2) .serviceWrapperInner {
    padding: 36px 29px 36px 30px;
  }

  .custom-recommended-padding {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
  }

  .recommendedHotels .tab-content {
    margin-top: 26px;
  }

  h1 {
    font-size: 55px;
  }

  .hero_wrapper-sm {
    padding-bottom: 65px;
  }

  .section-para {
    padding: 0 140px;
  }

  .inclusionWrapper {
    padding-top: 0;
    padding-bottom: 0;
  }
}

@media only screen and (max-width:1400px) {
  .section {
    padding: 80px 0;
  }

  .specializations-list li a img {
    margin-right: 12px;
    width: 26px;
    height: 26px;
    margin-top: 3px;
  }

  .main-menu ul li .mega-menu li a {
    padding: 9px 0px;
    font-size: 14px;
    margin: 10px 16px;
  }

  .custom-accord .accordion-body {
    padding: 25px 50px 25px 40px;
  }

  .hero__content .title {
    line-height: 1.3;
  }

  .recommendedHotels .nav-pills .nav-link {
    font-size: 16px;
  }

  .recommendedHotels .nav-pills .nav-item {
    margin-left: 20px;
  }

  .recommendedHotels .tab-content {
    margin-top: 16px;
  }

  .serviceInnerContent img.float-img {
    position: absolute;
    right: 40px;
    bottom: 22px;
    width: 80px;
  }

  .hero__area--3 {
    border-radius: 0;
  }

  .service__item a .serviceBx {
    padding: 23px 36px 23px 36px;
  }

  .hero__content {
    padding-left: 70px;
  }

  .topbar {
    padding: 6px 0;
    margin: 0 auto;
    border-radius: 0 0 0px 0px;
  }

  .service__item a .serviceBx h5 {
    font-size: 16px;
  }

  .services-ava {
    padding: 60px 0;
  }

  .custom-accord h2 button {
    font-size: 22px;
  }

  p,
  li,
  span {
    font-size: 16px;
  }

  h1 {
    font-size: 50px;
  }


  .main-menu ul li a {
    font-size: 16px;
  }

  .site-btn {
    font-size: 16px;
  }


  .nav-icon {
    width: 45px;
    height: 45px;
  }

  .custom-accord h2 button {
    padding: 20px 40px;
  }

  h2 {
    font-size: 40px;
  }

  .reservation__wrapper .reservation__form {
    padding: 30px 30px 30px 30px;
  }


  .main-menu ul li a.site-btn {
    font-size: 14px;
  }
}

@media only screen and (max-width:1280px) {

  p,
  li,
  span {
    font-size: 16px;
  }
}

@media only screen and (max-width: 1220px) {
  .hide-menu {
    display: none;
  }

  .hamburger-trigger {
    display: block;
  }
}

@media only screen and (max-width:1200px) {
  .logo img {
    width: 114px;
  }

  .hotelDetailTitle {
    font-size: 28px;
    line-height: 39px;
  }

  .hero__content {
    padding-left: 0;
  }

  .packageListing.details .accordion-body {
    padding: 1rem 0rem !important;
  }

  .pdf-header {
    max-width: 100% !important;
    margin: 0 auto 20px auto !important;
    padding: 10px 0px !important;
  }

  .pdf-container {
    width: 100% !important;
    max-width: 100% !important;
  }

  .pdf-header h2 {
    margin: 0 !important;
    font-size: 30px !important;
    color: #2c3e50 !important;
    text-align: left !important;
    padding-left: 0 !important;
    line-height: 40px !important;
  }

  .pdf-wrapper {
    width: 100% !important;
    padding: 40px 0px !important;
  }

  .specializations-list li {
    display: block;
    margin-bottom: 1rem;
    padding-left: 0px;
  }

  .vertical_menu_item {
    margin-top: 18px;
  }

  .bg-green-border {
    padding: 80px 0;
  }

  .holiday_list {
    column-count: 3;
  }

  .paraBx_18 p span {
    font-weight: 600;
    font-size: 20px;
  }

  .spacing-right {
    padding-right: 40px;
  }

  .vertical_menu_item .nav-link {
    font-size: 14px;
    padding: 0;
  }

  .nav-link.active .package_icon_bx img {
    width: 35px;
    object-fit: cover;
    height: 35px;
    border: 2px solid #fff;
    border-radius: 100px;
  }

  .coat_of_arms img {
    width: auto;
    height: 106px;
    object-fit: cover;
  }

  .flag img {
    width: 121px;
    height: auto;
  }

  .packageListing {
    padding: 60px 0;
  }


  .package_icon_bx img {
    width: 35px;
    height: 35px;
  }


  .custom-service-padding-instance {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 1.5rem;
  }

  .innerTitle {
    font-size: 25px;
  }

  .custom-accord .accordion-body {
    padding: 25px 22px 25px 22px;
  }

  .custom-accord h2 button {
    padding: 20px 22px;
  }

  .service__list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    margin-bottom: 0;
  }

  .recommendedHotels .nav-pills .nav-item {
    margin-left: 8px;
  }

  .service_we_provide {
    margin-bottom: 80px;
    margin-top: 80px;
  }

  .custom-service-padding {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 1.5rem;
    margin-top: 10px;
  }

  h1 {
    font-size: 45px;
  }


  .main-menu ul li a {
    font-size: 16px;
  }



  .section-para {
    padding: 0 40px;
  }

  p,
  li,
  span {
    font-size: 16px;
  }

  .small-text {
    font-size: 14px;
    padding-top: 19px;
  }

  .content {
    display: block;
  }

}

@media only screen and (max-width: 1024px) {
  .spacing-right {
    padding-right: 31px;
  }

  .main-menu ul li a.nav-call {
    margin-right: 10px;
  }

  .flag img {
    width: 101px;
    height: auto;
  }

  .coat_of_arms img {
    width: auto;
    height: 86px;
    object-fit: cover;
  }
}

@media only screen and (max-width:991px) {
  h2 {
    font-size: 35px;
  }

  .country_mobile_wrapper .nav-link.active {
    color: #000;
    background: transparent
  }

  .country_mobile_wrapper .nav-link.active i {
    opacity: 0;
    display: none;
  }

  .packageListing.details .accordion-body {
    padding: 1rem 0rem !important;
  }

  .pdf-header {
    max-width: 100% !important;
    margin: 0 auto 20px auto !important;
    padding: 10px 0px !important;
  }

  .pdf-container {
    width: 100% !important;
    max-width: 100% !important;
  }

  .pdf-header h2 {
    margin: 0 !important;
    font-size: 30px !important;
    color: #2c3e50 !important;
    text-align: left !important;
    padding-left: 0 !important;
    line-height: 40px !important;
  }

  .pdf-wrapper {
    width: 100% !important;
    padding: 40px 0px 0px 0px !important;
  }

  .packageListing.details {
    padding: 0px 0 60px 0;
    background-color: #f9f9f9;
  }

  .country_mobile_wrapper .nav-link i {

    /* opacity: 0; */

    color: #d1d1d1;

    font-size: 20px;

  }

  .country_mobile_wrapper .nav-link i.active-on {
    display: none;
    opacity: 0;
  }

  .country_mobile_wrapper .nav-link.active i.active-on {
    display: block;
    opacity: 1;
    color: #f07829;
  }

  .country_mobile_wrapper .nav-link {
    color: #000;
  }

  .nav-link.active .package_icon_bx img {
    width: 35px;
    height: 35px;
    border: 2px solid #fff;
    border-radius: 100px;
  }

  .country_mobile_wrapper .nav-pills .nav-link {
    border-radius: 10px;
    margin: 0px 0;
  }

  .country_mobile_wrapper {
    margin-top: 20px;
  }

  .recommendedHotels .swiper-button-next::after {
    right: -12px;
  }

  .recommendedHotels .swiper-button-prev::after {
    left: 1px;
  }

  .hotel_table tr th:nth-child(4) {
    width: 6%;
    padding: 10px 20px;
    border-right: 1px dashed #e5e5e5;
  }

  .hotel_table tr td {
    padding: 11px 17px;
    font-size: 16px;
  }

  .package_table th p.package_title {
    font-size: 17px;
    padding: 17px 24px;
  }

  .spacing-right {
    padding-right: 12px;
  }

  .vertical_menu_item {
    margin-top: 18px;
  }

  .tab-hide {
    display: none !important;
  }

  .IconStack {
    margin-top: 0;
    display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;
    padding: 0 0px 0 0px;
    margin-bottom: 30px;
  }

  .package_table_details h2 {
    font-size: 25px;
  }

  .packageListing .tab-content {
    margin-top: 40px;
  }

  .package_icon_bx {
    border: 0px solid #e5e5e5;
    padding: 8px 0px;
    border-radius: 0;
    margin-top: 0;
    box-shadow: 0px 7px 17px 4px #00000000;
    min-width: 220px;
    margin-right: 0;
    margin-bottom: 0;
  }

  .new-with {
    min-width: 100%;
  }

  .recommendedHotels .nav.nav-pills {
    display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;
  }

  .custom-explore-instance-1 {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 1.5rem;
  }

  .section-title {
    margin-bottom: 20px;
    text-align: center;
  }

  .main-menu ul li a.nav-call {
    display: none;
  }

  .explorePackages .col-lg-3 .exploreWrapper .exploreImg img {
    height: 250px;
  }

  .hero__area--3 {
    height: 500px;
  }

  .reservation__form--2 input,
  .reservation__form--2 textarea,
  .reservation__form--2 select {
    border: 1px solid #ebebeb;
    font-size: 18px;
    padding: 10px 20px;

  }


  .contact-bg .section-para {
    padding: 0;
    text-align: center;
  }

  .section {
    padding: 60px 0;
  }

  .custom-accord h2 button {
    padding: 20px 30px;
  }

  .custom-accord .accordion-body {
    padding: 20px 30px 20px 30px;
  }

  .destinationSlider .owl-stage-outer {
    display: inline-block;
    margin-left: -198px;
  }



  .reservation__wrapper {
    margin-top: 30px;
  }

  .reservation__form--2 input,
  .reservation__form--2 textarea,
  .reservation__form--2 select {
    font-size: 16px;
  }

  .footer-logo-1 {
    display: flex;
    justify-content: center;
    text-align: center;
  }

  .contact__details img.rto-img {
    width: 300px;
    margin-bottom: 13px;
  }

  .footer-logo-1 .flogo {
    margin: 0 10px 0 10px;
  }

  .contact__Bx {
    justify-content: center;
  }

  .social-share {
    justify-content: end;
  }

  .pad-left-3 {
    padding-left: 0;
  }

  .planHeader h3 {
    font-size: 20px;
  }


  .content img {
    height: 194px;
  }


  .site-btn {
    font-size: 16px;
  }

  .day-label {
    left: -78px;
  }

}

@media (max-width:767px) {
  h1 {
    font-size: 35px;
  }

  .exploreWrapper .exploreContent {
    padding: 12px 10px 15px 10px;
  }

  .download__btn .site-btn:nth-child(2) {
    margin: 10px 0px;
  }

  .download__btn .site-btn {
    font-size: 15px;
    padding: 7px 17px 7px 16px;
    width: 100%;
  }

  .side-info-wrapper,
  .cart-bar-wrapper {
    width: 370px;
  }

  .package_table td p.package_details {
    font-size: 16px;
    min-width: 323px;
  }

  .package_table td p.package_details {
    padding: 15px 40px 15px 0px;
  }

  .pdf-container {
    height: 580px;
  }

  .hotel_table tr th:nth-child(1) {
    width: 10%;
    border-right: 1px dashed #e5e5e5;
    min-width: 213px;
  }

  .rate_table tr th:nth-child(1) {
    width: 20%;
    border-top: 1px dashed #e5e5e5;
  }

  .rate_table tr th:nth-child(2) {
    border-top: 1px dashed #e5e5e5;
  }

  .rate_table tr th:nth-child(3) {
    border-top: 1px dashed #e5e5e5;
  }

  .rate_table tr th:nth-child(4) {
    border-top: 1px dashed #e5e5e5;
  }

  .rate_table tr th:nth-child(5) {
    border-top: 1px dashed #e5e5e5;
  }

  .mainHotelWrapper_rate_table .hotePrice {
    border-bottom: 0px dashed #e5e5e5;
  }

  .package_table.nowrap-css {
    display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;
  }

  .package_table th p.package_title {
    min-width: 323px;
  }

  .specializations-list {
    column-count: 1;
  }

  .right_hotel_details {
    width: 100%;
  }

  .left_hotel_img {
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
  }

  .left_hotel_img img {
    border-radius: 10px;
    height: auto;
    width: 100%;
    object-fit: cover;
  }

  .custom-accord-1 h2 button {
    padding: 25px 20px;
    font-size: 20px;
    line-height: 32px;
  }

  .mainHotelWrapper {
    display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;
  }

  .mainHotelWrapper_rate_table {
    display: block;
    flex-wrap: nowrap;
    overflow-x: auto;
    background-color: #ff7317;
  }

  .Popular_Countries {
    padding: 0px 0 80px 0;
  }

  .recommendedHotels .swiper-button-next,
  .recommendedHotels .swiper-button-prev {
    position: absolute;
    display: none;
  }

  .recommendedHotels .swiper-pagination {
    position: absolute;
    bottom: -39px;
    display: block;
  }

  F .service_we_provide {
    margin-bottom: 60px;
    margin-top: 60px;
  }

  .bg-green-border {
    padding: 60px 0;
  }

  .hotelDetailTitle {
    font-size: 25px;
    line-height: 39px;
  }

  .rate_table tr td {
    padding: 18px 17px;
    font-size: 18px;
    background-color: #fff;
  }

  .hotel_table tr th:nth-child(5) {
    width: 10%;
    min-width: 173px;
  }

  .hotel_table tr th:nth-child(3) {
    border-right: 1px dashed #e5e5e5;
    min-width: 323px;
  }

  .section_two .img_gal {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 14px;
  }

  .innerTitle {
    font-size: 26px;
    font-weight: 600;
    color: #1d7733;
    margin-bottom: 30px;
    line-height: 35px;
  }

  .paraBx_3 {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .holiday_list li {
    margin-bottom: 8px;
  }

  .paraBx_7 {
    margin-bottom: 30px;
  }

  .note-1 {
    font-size: 12px;
    font-weight: 400;
    margin-top: 10px;
    line-height: 20px;
  }

  .paraBx_5 {
    margin-bottom: 30px;
  }

  .holiday_list {
    column-count: 2;
  }

  .info_tab_details h4 {
    color: #000;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 15px;
    line-height: 26px;
  }

  .paraBx_14 {
    margin-bottom: 30px;
  }

  .paraBx_17 {
    margin-bottom: 30px;
  }

  .paraBx_16 {
    margin-bottom: 30px;
  }

  .paraBx_15 {
    margin-bottom: 30px;
  }

  .paraBx_1 {
    margin-bottom: 24px;
  }

  .packageListing {
    padding: 40px 0 60px 0;
  }

  .tab-hide {
    display: block !important;
  }

  .mobile-hide {
    display: none;
  }

  .popular_Countries_Slider .swiper-pagination {
    display: block;
  }

  .discountPara {
    font-size: 12px;
    text-align: center;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 22px;
  }

  .services-ava {
    padding: 30px 0;
  }

  .code-syle {
    font-size: 12px;
    letter-spacing: 1px;
  }

  .arrowWrapper {
    margin-bottom: 30px;
    /* display: none !important; */
  }

  .menu-area__right .item i {
    color: #a1a1a1;
    font-size: 20px;
  }

  .popular_Countries_Slider {
    margin-top: 30px;
    overflow: visible;
    position: relative;
  }

  .popular_Countries_Slider .swiper-pagination {
    position: absolute;
    bottom: -39px;
  }

  .country-List_img img {
    height: 300px;
    object-fit: cover;
    width: 100%;
  }

  .service__list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin-bottom: 0;
  }

  .service__item a .serviceBx {
    padding: 23px 26px 23px 26px;
  }

  .swiper-pagination-bullet {
    background: #c8c8c8;
    opacity: 0.7;
    width: 10px;
    height: 10px;
    margin: 0 4px;
    border-radius: 50%;
  }

  .swiper-pagination-bullet-active {
    background: #1d7733;
    opacity: 1;
  }

  h2 {
    font-size: 30px;
  }

  .hero__content .title {
    color: #ffffff;
    line-height: 1.1;
    margin-bottom: 10px;
    font-weight: bold;
  }

  .hero__content p {
    color: #fff;
    margin-bottom: 22px;
  }


  .custom-accord .accordion-button::after {
    width: 1.8rem;
    height: 1.8rem;
  }

  .custom-accord .accordion-button:not(.collapsed)::after {
    background-size: 0.6em;
  }

  .custom-accord h2 button {
    font-size: 20px;
  }

  .social-share {
    justify-content: center;
    margin-top: 22px;
  }

  .custom-accord .accordion-body p {
    line-height: 27px;
  }

  .desti-img img {
    height: 380px;
    object-fit: cover;
    width: 100%;
  }

  .section-para {
    padding: 0 0px;
  }

  .contact__details img.rto-img {
    width: 332px;
    margin-bottom: 13px;
  }

  .custom-accord h2 button {
    padding: 20px 19px;
  }

  .hero__area--3 {
    background-position: 60%;
  }

  .custom-accord .accordion-body {
    padding: 20px 20px 20px 19px;
  }

  .pt-100 {
    padding-top: 60px;
  }

}